@charset "utf-8";
/* CSS Document */

*{margin:0;}
img{border:none;}
a{ outline:none;}
body{ background:url(../images/bg.jpg) center top repeat-x;}

/****************start commen part************************/
.wapper{width:954px; margin:0 auto; position:relative;}
.clear_width{clear:both; float:left; width:100%; height:20px; position:relative;}
.clear_hight{float: left; width:16px; height:100%;}
.clear{clear:both;}
h1{ padding:0; margin:0; font-size:22px; color:#fff;}
h2{ padding:0; margin:0; font-family:Verdana, Arial; font-size:20px; color:#fff;}
h3{ padding:0; margin:0; font-family:Verdana, Arial; font-size:18px; color:#fff;}
h4{ padding:0; margin:0; font-family:Verdana, Arial; font-size:16px; color:#fff;}
h5{ padding:0; margin:0; font-family:Verdana, Arial; font-size:15px; color:#fff;}
h6{ padding:0; margin:0; font-family:Verdana, Arial; font-size:14px; color:#fff;}


/****************start herder part************************/
#herder{ width:954px; float:left; position:relative; padding:22px 0 26px 0; margin:0 0 0 0;}
.Logo{ float:left; position:relative; width:308px; height:80px;}

/****************end herder part************************/

/****************start main menu part************************/
#menu{ width:954px; float:left; position:relative; padding:0px 0 0 0; margin:0 0 0 0;}
.menu_box{ width:700px; margin:0; padding:0 0 0 0px; position:relative; float:left;}
.gNav_main
{	text-align:center;
	padding:0 0 0 15px;
	margin:0;
}
.gNav_main li
{
    display: inline;
	text-align:center;
    padding: 0px;
    margin:0;
}
.gNav_main li a
{
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding:0px 5px;
    height: 51px;
    float: left;
    position: relative;
    font-family: Arial;
    text-align: center;
}
.gNav_main li a span
{
    font-size: 14px;
    color: #fff;
    text-decoration: none;
	text-align:center; line-height:50px;
	padding:0 5px 0 0;
    height: 51px;
    float: left;
    cursor: pointer;
    font-family: Arial;
}
.gNav_main li a.active, .gNav_main li a:hover
{ background:url(../images/menu_active_left_bg.png)  left 0px no-repeat;
    color: #fff;
}
.gNav_main li a span.active, .gNav_main li a:hover span
{ background:url(../images/menu_active_right_bg.png) right 0px no-repeat;
    color: #fff;
}
.menu_right_box{ float:right; position:relative; width:212px; padding:0;}
.cell_icon{ background:url(../images/herder_contact_icon.png) 0 10px no-repeat; font-family:Arial; color:#ffffff; font-size:22px; padding:13px 0 10px 40px;}
/*****************************************************end main menu part*********************************************************/

/****************start banner part************************/
#banner{ width:954px; float:left; position:relative; padding:15px 0 0 0; margin:0;}
.banner_image{ float:left; position:relative; width:950px; padding:0; height:322px; border:solid 2px #ffffff;}
.slideshow { height:322px; width:950px; float:left;}
.slideshow img { padding:0px;}
.banner_footer_line{ float:left; position:relative; width:100%; height:26px; padding:0;}
/****************end banner part************************/

/****************start main conten part************************/
#main_conten{ width:954px; float:left; position:relative; padding:10px 0 0 0; margin:0 0 0 0;}
/****************end main conten part************************/

/****************start main conten part************************/
#left_conten{ width:640px; float:left; position:relative; padding:15px 0 0 0; margin:0 0 0 0;}
.main_contain_paragraphbox{ float:left; position:relative; width:640px; padding:0;}
.main_contain_paragraphbox h1{ font-family: Verdana; color:#828282; font-size:22px; padding:0 0 15px 0; font-weight: bold;}
.main_contain_paragraphbox p{ font-family: Verdana; color:#828282; font-size:12px; padding:0 0 12px 0; line-height:18px;}
.green{ color:#18919a; font-weight:bold;}
/****************end main conten part************************/

/****************start main conten part************************/
#right_conten{ width:257px; float: right; position:relative; padding:15px 0 0 0px; margin:0;}
.right_inner_box{ width:257px; float: right; position:relative; padding:0 0 0 0px; margin:0; border:solid 2px #2eb0c0;}
.categories_box{ float:left; position:relative; width:257px; margin:0 0 0px 0; padding:0;}
.categories_box h6{ background:url(../images/submenu_title_bg.jpg) 0 top repeat-x; color:#fff; float:left; position:relative; padding:8px 10px; width:237px; margin-bottom:10px; font-size:22px; font-weight:normal;}

/*-------------------------- start sub menu js ---------------------------------------*/
ul#sub_menu, ul#sub_menu ul {
  margin: 0;
	padding:0px 0 0px 0;
	width: 257px;
	list-style-type: none;
	line-height: 100%;
	font-family: Verdana;
	font-size: 12px;
	background:url(../images/sub_menu_bg.jpg) 0 top repeat-x; /*border-bottom:solid 1px #35838f;*/
}

ul#sub_menu a {
  display: block;
  text-decoration: none;	
}

ul#sub_menu li {
  margin-top: 0px;
}

ul#sub_menu li a {
  background-color:#227480; border-bottom:solid 1px #35838f;
  color: #fff;	
  padding:7px 7px 7px 7px;
}

ul#sub_menu li a:hover {
  background-color:#227480; border-bottom:solid 1px #35838f;
}

ul#sub_menu li ul li a {
  background: url(../images/bullets2.jpg) 5px 12px no-repeat; border-bottom:solid 1px #35838f;
  color: #ffffff;
  padding-left: 20px; background-color:#227480;
}

ul#sub_menu li ul li a:hover,ul#sub_menu li ul .current a {
  background-color:#227480;
  padding-left:20px; color:#00deff;
}

.code { border: 1px solid #35838f; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #35838f; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
/*----------------------------- end sub menu js ---------------------*/
/****************end main conten part************************/

/****************start main conten part************************/
#footer_area{ width:100%; float:left; position:relative; padding:0; margin:0; background:url(../images/footer_bg.jpg) 0 top repeat-x; height:40px;}
.footer_copyright{ float:left; position:relative; text-align:right; padding:10px 0; text-align:right;}
.footer_copyright p{ font-family:Verdana; color:#828282; font-size:11px; text-align:right;}
.footer_copyright p a{ font-family:Verdana; color:#828282; font-size:11px; text-decoration:none; text-align:right;}
.footer_copyright p a:hover{ text-decoration:underline;}
.footer_design{float:right; position:relative; text-align:left; padding:10px 0; font-family:Verdana; color:#828282; font-size:11px; text-decoration:none; text-align:left;}
.footer_design a{ font-family:Verdana; color:#828282; font-size:11px; text-decoration:none; text-align:left; text-decoration:none;}
/****************end main conten part************************/

/***********************  form  css  *************************************/
.contact_inner_box{ float:left; position:relative; width:305px; padding:0 10px 0 0;}
.contact_inner_box h1{ font-family: Verdana; color:#828282; font-size:22px; padding:0 0 5px 0; font-weight: bold;}
.contact_inner_box p{ font-family: Verdana; color: #282828; font-size:12px; padding:0 0 5px 0; line-height:18px;}
.contact_inner_box p a{ font-family: Verdana; color: #282828; font-size:12px; padding:0 0 5px 0; text-decoration:none;}
.contact_inner_box p a:hover{ text-decoration:underline;}
.name, .dot {
color:#828282;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}
.input {
border:1px solid #29aec0;
color:#828282;
font-family:Verdana;
font-size:12px;
font-weight:normal;
height:20px;
width:180px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.textarea {
border:1px solid #29aec0;
color:#828282;
font-family:Verdana;
font-size:12px;
font-weight:normal;
height:75px;
width:180px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.submit
{
	background: #29aec0;
	width: 60px;
	text-align: center;
	padding: 3px 0;
	float: left;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	border: none;
	margin:2px;
	font-size: 11px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.submit:hover
{
	background: #038fa2;
	border: none;
}
.right_footer_line{ float:left; position:relative; width:100%; height:25px; padding:0; background:url(../images/right_box_footerline.jpg) 0 top no-repeat;
border-top:solid 2px #ffffff;}
